@charset "utf-8";
/* CSS Document */

body {font-family:Open Sans; font-size:13px; color:#343434; margin: 0px; padding:0; height:100%; font-weight:300;}
img {border:0px;}

a:link {font-family:Open Sans; font-size:13px; text-decoration:none; color:#000;}
a:visited {font-family:Open Sans; font-size:13px; text-decoration:none; color:#000;}
a:hover {font-family:Open Sans; font-size:13px; text-decoration:underline; color:#000;}

h1 {font-family:Open Sans; font-size:22px; color:#002D56}
h2 {font-family:Open Sans; font-size:18px; color:#002D56 margin:0px; }
h3 {font-family:Open Sans; font-size:15px; color:#002D56 margin:0px;}
h4 {font-family:Handlee; font-size:20px; color:#4d6c89; margin:0px; padding:0px;}
h5 {font-family:Handlee; font-size:20px; color:#8096ab; margin:0px; padding-top:20px;}

/* Template Layout */
#wrapper_main {width:100%; position:relative;}
#first_container {width:100%; background-color:#002d56; overflow:hidden; height:90px;}
#menu_inner {width:960px; margin:auto;}
#top_logo {background-image:url(../images/impulsion_logo.gif); height:70px; width:211px; background-repeat:no-repeat; float:left; margin-top:10px; margin-left:10px;}
#top_social {width:100px; float:right; margin-top:10px; margin-right:10px;}
#top_menu {width:700px; float:right; margin-right:10px;}
#second_container {height:414px; width:100%; position:relative;}
#sub_menu {width:960px; margin:auto; clear:both}
#quote_container {width:960px; margin:auto;}
#quote_box {width:480px; height:150px; float:right; margin-right:72px; margin-top:70px;}
#third_container {width:100%; background-color:#FFF; height:285px; position:relative; clear:both;}
#frt_button {width:816px; position:absolute; top:-125px; height:390px; left:50%; margin-left:-415px;}
#fourth_container {width:100%; background-color:#d9e0e6; position:relative; overflow:hidden; padding:0px 0px 20px 0px; margin-bottom:40px; clear:both;}
#fourth_inner {width:816px; margin:auto;}
#bottom_left {width:550px; float:left;}
#bottom_right {width:235px; float:right; padding:20px 15px 0px 0px;}
#footer_container {width:100%; background-color:#002d56; min-height:50px; clear:both; margin-top:40px;}
#footer_inner {width:816px; margin:auto; overflow:hidden; color:#FFFFFF; margin-top:40px;}

#wrap_content {width:980px; margin:auto; min-height:450px;}
#inner_content {width:930px; margin:auto;}

/* Content Only CSS */

#fp_button_text {color: #8096ab; padding: 0px 5px 0px 5px; font-size: 12px;}

#submenu_button1 {width:188px; height:50px; text-align:center; background-color:#FFFFFF; opacity:0.85; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-family:Open Sans; font-size:16px; color:#4d6c89; font-weight:500;}
#submenu_button1 a:link {font-family:Open Sans; font-size:16px; color:#4d6c89; font-weight:500; text-decoration:none;}
#submenu_button1 a:visited {font-family:Open Sans; font-size:16px; color:#4d6c89; font-weight:500; text-decoration:none;}
#submenu_button1 a:hover {font-family:Open Sans; font-size:16px; color:#4d6c89; font-weight:500; text-decoration:underline;}

#submenu_button2 {width:188px; height:50px; text-align:center; background-color:#ccd5dd; opacity:0.85; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-family:Open Sans; font-size:16px; color:#8096ab; font-weight:500;}
#submenu_button2 a:link {font-family:Open Sans; font-size:16px; color:#8096ab; font-weight:500; text-decoration:none;}
#submenu_button2 a:visited {font-family:Open Sans; font-size:16px; color:#8096ab; font-weight:500; text-decoration:none;}
#submenu_button2 a:hover {font-family:Open Sans; font-size:16px; color:#8096ab; font-weight:500; text-decoration:underline;}

#submenu_button3 {width:188px; height:50px; text-align:center; background-color:#8096ab; opacity:0.85; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-family:Open Sans; font-size:16px; color:#ccd5dd; font-weight:500;}
#submenu_button3 a:link {font-family:Open Sans; font-size:16px; color:#ccd5dd; font-weight:500; text-decoration:none;}
#submenu_button3 a:visited {font-family:Open Sans; font-size:16px; color:#ccd5dd; font-weight:500; text-decoration:none;}
#submenu_button3 a:hover {font-family:Open Sans; font-size:16px; color:#ccd5dd; font-weight:500; text-decoration:underline;}

#submenu_button4 {width:188px; height:50px; text-align:center; background-color:#4d6c89; opacity:0.85; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-family:Open Sans; font-size:16px; color:#e3e3e3; font-weight:500;}
#submenu_button4 a:link {font-family:Open Sans; font-size:16px; color:#e3e3e3; font-weight:500; text-decoration:none;}
#submenu_button4 a:visited {font-family:Open Sans; font-size:16px; color:#e3e3e3; font-weight:500; text-decoration:none;}
#submenu_button4 a:hover {font-family:Open Sans; font-size:16px; color:#e3e3e3; font-weight:500; text-decoration:underline;}

#submenu_button5 {width:188px; height:50px; text-align:center; background-color:#244463; opacity:0.85; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-family:Open Sans; font-size:16px; color:#ffffff; font-weight:500;}
#submenu_button5 a:link {font-family:Open Sans; font-size:16px; color:#ffffff; font-weight:500; text-decoration:none;}
#submenu_button5 a:visited {font-family:Open Sans; font-size:16px; color:#ffffff; font-weight:500; text-decoration:none;}
#submenu_button5 a:hover {font-family:Open Sans; font-size:16px; color:#ffffff; font-weight:500; text-decoration:underline;}

#more_info_button {font-family:Open Sans; width:70px; height:23px; background-color:#002d56; border-top-left-radius:4px; border-top-right-radius:4px; border-bottom-left-radius:4px; border-bottom-right-radius:4px; vertical-align:middle; color:#FFFFFF; font-size:11px;}

#more_info_button a:link {font-family:Open Sans; vertical-align:middle; color:#FFFFFF; font-size:11px; text-decoration:none;}
#more_info_button a:visited {font-family:Open Sans; vertical-align:middle; color:#FFFFFF; font-size:11px; text-decoration:none;}
#more_info_button a:hover {font-family:Open Sans; vertical-align:middle; color:#FFFFFF; font-size:11px; text-decoration:underline;}


.customer_testimonial_header {font-family:Open Sans; font-size:18px; color:#c5bba5; margin: 0px; padding:0px; font-weight:800;}
.customer_testimonial {font-family:Open Sans; font-size:14px; color:#c5bba5; margin: 0px; padding:0px; font-weight:500;}

.slideimg {background-color:#f1eada;}
.page-header {display:none;}

/* Breezing Forms CSS */

.inputbox_gold {height:20px; padding-left:10px; font-family:Open Sans; font-size:14px; width:200px; color:#ffffff; background-color:#3c3c39; border:none;}
.inputbox_gold_enquiry {border:none; height:35px; padding-left:10px; font-family:Open Sans; font-size:14px; width:200px;}
.inputbox_gold_button {border:none; height:35px; padding-left:11px; font-family:Open Sans; font-size:14px; width:200px; background-color:#50504c; color:#ffffff;}

/* Blog */
.cols-1 {display: block; float: none !important; margin: 0 !important;}

.cols-2 .column-1 {float: left; width: 350px;}
.cols-2 .column-2 {float: right; margin: 0px; width: 350px;}

.cols-3 .column-1 {float: left; margin-right: 10px; padding: 0 5px; width: 290px;}
.cols-3 .column-2 {float: left; margin-left: 0; padding: 0 5px; width: 290px;}
.cols-3 .column-3 {float: right; padding: 0 5px; width: 290px;}
.items-row {margin-bottom: 10px !important;}
.column-1, .column-2, .column-3 {padding: 10px 5px;}
.column-2 {margin-left: 40%; width: 55%;}
.column-3 {width: 30%;}
.blog-more {padding: 10px 5px;}
.item {position: relative;}